Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002909TestLinkDocumentation (Install, User Manual, help)public2009-10-21 18:232010-01-13 21:42
Reportercdaigle 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.8.5 (bug fixing) 
Summary0002909: existing spelled wrong as "exesting"
DescriptionWhen in "Execute" (when using TestLink) and having clicked on a test case, when you click the '?' help icon beside "Test Results on Build ... " at the top, the second paragraph says:

"Access to a bug tracking system could be configured. User can directly add a new bugs and browse exesting ones then."

exesting should be spelled as existing
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox3 and IE7
PHP Version5.3.0
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-10-21 18:23 cdaigle New Issue
2009-10-21 18:23 cdaigle Browser => Firefox3 and IE7
2009-10-21 18:23 cdaigle PHP Version => 5.3.0
2009-10-23 17:10 mhavlat Status new => assigned
2009-10-23 17:10 mhavlat Assigned To => mhavlat
2009-10-23 17:10 mhavlat Status assigned => resolved
2009-10-23 17:10 mhavlat Fixed in Version => 1.8.5 (bug fixing)
2009-10-23 17:10 mhavlat Resolution open => fixed
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker